@charset "utf-8";
/* CSS Document */

*{margin: 0px;padding: 0px;}
a{text-decoration: none;color: #000000;}
li{list-style: none;}
img{border:0px;}
body {font-family: "微软雅黑";}


/*主体CSS*/
.cont{width:1200px;height:auto;background:#fff;margin:auto;overflow:hidden;padding-bottom:30px;border: 1px #eaeaea solid;box-shadow: 0px 6px 15px #e3e3e3;border-radius: 0px 0px 10px 10px;}
.xwbf{width:98%;height:353px;margin:10px auto;overflow:hidden}
.xwbf_left{width:580px;height:100%;float:left;}
.xwbf_right{width:573px;height:100%;float:right;}
.zthf{width:98%;height:100px;margin:auto;margin-top:15px;overflow:hidden}
.zwgk{width:98%;height:300px;margin:auto;margin-top:15px;padding-top:13px;overflow:hidden}
.zwgk_left{float:left;width:410px;height:100%;overflow:hidden;}
.zwgk_center{float:left;width:400px;height:100%;overflow:hidden;margin-left:22px;}
.zwgk_right{float:right;width:325px;height:99.4%;overflow:hidden;}
.zwgk_right_title{    height: 40px;
    width: 100%;
    background: #f1f1f1f1;
    line-height: 44px;
    color: #0a7235;
    font-weight: bold;
    font-size: 18px;
    text-indent: 1em;}
.kqzl_tab td a{font-weight:bold;font-size:18px;color:#0a7235}
.kqzl_tab{border-collapse: collapse;background:#fafbfc}
.anniu{position: relative;width:98%;height:115px;margin:auto;padding-top:65px;overflow:hidden;background: url(/images/xtrk.png) no-repeat center;}
.anniu li{float:left;text-align:center;padding:25px 35px}
.anniu li a{font-weight:bold;font-size:18px;color: #0A7235;}
.hdjl{width:98%;height:265px;margin:auto;margin-top:15px;overflow:hidden;}
.hdjl_left{width:300px;height:99%;float:left;border:1px #DDDDDD solid}
.hdjl_center{width:390px;height:99%;float:left;margin-left:25px;border:1px #DDDDDD solid}
.hdjl_right{width:430px;height:99%;float:right;}
.hdjl_div_title{font-size:20px;font-weight:bold;text-indent:1em;color:#0a7235;line-height:50px;height:50px;border-bottom:4px #dddddd solid}
.wei_ul {margin:15px}
.wei_ul li img{float:left}
.wei_ul li{width:260px;height:70px;margin-top:20px;line-height:70px;font-weight:bold}
.banszn li{line-height:40px;}
.banszn li i{width:10px;height:10px;background:url(/images/i_ico.png) no-repeat center;display:block;float:left;margin:16px 10px 0px 5px}
.banszn li a{color:#4D4D4D}
.banszn li span{float:right;margin-right:10px}
.hjzl_ico_ul {float:left;display:block;margin-top:19px;}
.hjzl_ico_ul li{float:left;width:88px;text-align:center;margin-left: 16px;margin-top:15px;}
.hjzl_ico_ul li span{width:100%;float:left;font-size:14px;margin-top:10px}

/*焦点图CSS*/
.yx-rotaion {margin:0 auto;}
.yx-rotaion a,.yx-rotaion a:hover {color:#FFFFFF;POSITION:absolute;}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn {position:absolute}
.yx-rotation-title {position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1}
.yx-rotation-t {color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:40px}
.yx-rotation-focus span,.yx-rotaion-btn span {background:url(/images/ico.png) no-repeat;display:block;}
.yx-rotation-focus {height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
.yx-rotation-focus span {width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn {width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span {width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.yx-rotaion-btn .left_btn {background-position:-2px -2px;float:left;left:10px}
.yx-rotaion-btn .right_btn {background-position:-2px -49px;float:right;right:10px}
.yx-rotaion-btn span.hover {filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover {background-position:-10px -126px}
.rotaion_list {width:0;height:0;overflow:hidden;}

/*选项卡1CSS*/
.zzsc{ width:100%; height:354px;}
.zzsc .tab{ overflow:hidden; background:#f5f5f5;}
.zzsc .tab a{ display:block; padding:10px 20px; float:left; text-decoration:none; color:#333;font-weight: bold;font-size: 14px;}
.zzsc .tab a.on{ background:#00aa7d; color:#fff; text-decoration:none;}
.zzsc .content{ overflow:hidden;}
.ul_list li{line-height:44px;}
.ul_list li i{width:10px;height:10px;background:url(/images/blackspot.png) no-repeat center;display:block;float:left;margin:18px 10px 0px 0px;background-size: 6px;}
.ul_list li a{color:#4D4D4D}
.ul_list li span{float:right;margin-right:10px}
.content .mm{height:310px}

/*选项卡2CSS*/
.zzsc2{ width:100%; height:100%;}
.zzsc2 .tab{ overflow:hidden; background:#f1f1f1;height: 40px;}
.zzsc2 .tab a{  
    background: url(/images/doubleRight.png) no-repeat center;
    background-position-x: 10px;
    background-size: 20px;
    display: block;
    padding: 10px 0px 10px 40px;
    float: left;
    text-decoration: none;
    color: #333;
    font-weight: bold;
    font-size: 18px;
    line-height: 20px;}
.zzsc2 .tab a.on{    
    color: #0a7235;
    text-decoration: none;
    background: url(/images/doubleRight.png) no-repeat center;
    background-position-x: 10px;
    background-size: 20px;
    padding: 0px 0px 0 40px;
    height: 40px;
    line-height: 40px;}
.zzsc2 .content{ overflow:hidden;height:81%;}
.zzsc2 .ul_list li{line-height:40px;}
.zzsc2 .ul_list li i{width:10px;height:10px;background:url(/images/blackspot.png) no-repeat center;background-size: 6px;display:block;float:left;margin:16px 10px 0px 5px}
.zzsc2 .ul_list li a{color:#4D4D4D}
.zzsc2 .ul_list li span{float:right;margin-right:10px}
.zzsc2 .content .mm{height:240px;width:99.7%;border:1px #e9e9e9 solid}


/*选项卡3CSS*/
.zzsc3{ width:100%; height:100%;}
.zzsc3 .tab{  overflow:hidden; background:#f1f1f1;height: 40px;}
.zzsc3 .tab a{  background: url(/images/doubleRight.png) no-repeat center;
    background-position-x: 10px;
    background-size: 20px;
    display: block;
    padding: 10px 0px 10px 40px;
    float: left;
    text-decoration: none;
    color: #333;
    font-weight: bold;
    font-size: 18px;
    line-height: 20px;}
.zzsc3 .tab a.on{ color: #0a7235;
    text-decoration: none;
    background: url(/images/doubleRight.png) no-repeat center;
    background-position-x: 10px;
    background-size: 20px;
    padding: 0px 0px 0 40px;
    height: 40px;
    line-height: 40px;}
.zzsc3 .content{ overflow:hidden;height:81%;}
.zzsc3 .ul_list li{line-height:40px;}
.zzsc3 .ul_list li i{width:10px;height:10px;background:url(/images/blackspot.png) no-repeat center;background-size:6px;display:block;float:left;margin:16px 10px 0px 5px}
.zzsc3 .ul_list li a{color:#4D4D4D}
.zzsc3 .ul_list li span{float:right;margin-right:10px}
.zzsc3 .content .mm{height:240px;width:99.7%;border:1px #e9e9e9 solid}

/*选项卡4CSS*/
.zzsc4{ width:100%; height:100%;}
.zzsc4 .tab{ overflow:hidden;}
.zzsc4 .tab a{ display:block; padding:10px 20px; float:left; text-decoration:none; color:#333;font-weight: bold;font-size: 18px;}
.zzsc4 .tab a.on{color:#0a7235; text-decoration:none;background:url(/images/title_left_red.png) no-repeat left;background-position:6px 15px}
.zzsc4 .content{ overflow:hidden;}
.zzsc4 .ul_list li{line-height:40px;}
.zzsc4 .ul_list li i{width:10px;height:10px;background:url(/images/i_ico.png) no-repeat center;display:block;float:left;margin:16px 10px 0px 5px}
.zzsc4 .ul_list li a{color:#4D4D4D}
.zzsc4 .ul_list li span{float:right;margin-right:10px}
.zzsc4 .content .mm{height:240px;width:99.7%;border:1px #e9e9e9 solid}

/*选项卡5CSS*/
.zzsc5{ width:100%; height:100%;}
.zzsc5 .tab{ overflow:hidden;}
.zzsc5 .tab a{ display:block; padding:10px 20px; float:left; text-decoration:none; color:#333;font-size: 20px;}
.zzsc5 .tab a.on{color:#FFFFFF; text-decoration:none;background-color: #0a7235;}
.zzsc5 .content{ overflow:hidden;}
.zzsc5 .ul_list li{line-height:40px;}
.zzsc4 .ul_list li i{width:10px;height:10px;background:url(/images/i_ico.png) no-repeat center;display:block;float:left;margin:16px 10px 0px 5px}
.zzsc5 .ul_list li a{color:#4D4D4D}
.zzsc5 .ul_list li span{float:right;margin-right:1px}
.zzsc5 .content .mm{height:240px;width:99.7%;}



/*专题专栏横幅CSS*/
.middle-banner {width:100%;height:100%;background:#FFFFFF;}
.middle-banner .middle-img {position:relative;height:100%;width:100%;margin:auto;overflow:hidden}
.middle-banner .middle-banner-btn {position:relative;width:7px;height:7px;right:-1158px;top:-90px}
.middle-banner .middle-banner-btn span {display:block;width:7px;height:7px;margin:8px 0;background:#fff;cursor:pointer;}
.middle-banner .middle-banner-btn span.cur {background:#f75a5c;}